Snow Leopard & Adobe CS 4

Adobe has just put out a  fact sheet on the compatibility with Mac OS X 10.6 (Snow Leopard). You can view the document here in PDF form.

I am trust that Adobe CS 4 creative suite, Flex Builder 3,and ColdFuson 8 will all work on Snow Leopard. I use these products daily, and I will let you know if I encouter any issues this weekend when I do the update.

I did see in the document that there is an issue with:

(1) Adobe Drive

(2) Version Cue

The CS 3 products have not been tested on Snow Leopard, so if you are not using CS 4 and planning to use Snow Leopard why not update to CS 4?

Leave a Reply